Ubuntu

mysqld_safe should be available in mysql-server

Reported by Mathias Gug on 2010-03-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysql-dfsg-5.1 (Ubuntu)
Medium
Mathias Gug

Bug Description

Even though mysqld_safe has been replaced by an upstart job, the mysqld_safe script is still needed by mysqld_multi.

Mathias Gug (mathiaz) on 2010-03-30
Changed in mysql-dfsg-5.1 (Ubuntu):
status: New → Triaged
importance: Undecided → Medium
Mathias Gug (mathiaz) on 2010-03-31
Changed in mysql-dfsg-5.1 (Ubuntu):
assignee: nobody → Mathias Gug (mathiaz)
status: Triaged → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-dfsg-5.1 - 5.1.41-3ubuntu10

---------------
mysql-dfsg-5.1 (5.1.41-3ubuntu10) lucid; urgency=low

  [ Mathias Gug ]
  * Ship mysqld_safe script (LP: #552053).
  * debian/control: Use database for the package section (LP: #498939).
  * debian/mysql-server-5.1.templates: fix MySQL Cluster package name to
    mention mysql-cluster-server (LP: #394515).
  * debian/mysql-common.preinst: delete skip-bdb option if upgrading from 5.0
    since 5.1 fails to start if skip-bdb is in the configuration file.
    (LP: #444349).

  [ Steve Langasek ]
  * un-fuzzy the translations, which were only fuzzied due to a changed
    package name.
 -- Steve Langasek <email address hidden> Wed, 31 Mar 2010 20:27:39 -0700

Changed in mysql-dfsg-5.1 (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers